Apache Tomcat 6.0.51

## org.apache.catalina.tribes.membership
Class Constants

    java.lang.Object
      org.apache.catalina.tribes.membership.Constants

    public class Constants

extends java.lang.Object

Manifest constants for the `org.apache.catalina.tribes.membership` package.

Author:
  Peter Rossbach, Filip Hanik

Field Summary
`static java.lang.String` | `Package`

Constructor Summary
`Constants()`

Method Summary
`static void` | `main(java.lang.String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### Package

    public static final java.lang.String Package

See Also:
  Constant Field Values

Constructor Detail

### Constants

    public Constants()

Method Detail

### main

    public static void main(java.lang.String[] args)
                     throws java.lang.Exception

  Throws:
    `java.lang.Exception`

Apache Tomcat 6.0.51

Copyright © 2000-2017 Apache Software Foundation. All Rights Reserved.